#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
vi:
  activerecord:
    errors:
      models:
        gitlab_issue:
          attributes:
            labels:
              invalid_schema: "phải là một mảng các hash với các khóa: màu, tiêu đề"
        gitlab_merge_request:
          attributes:
            labels:
              invalid_schema: "phải là một mảng các hash với các khóa: màu, tiêu đề"
  project_module_gitlab: "GitLab"
  permission_show_gitlab_content: "Hiển thị nội dung GitLab"
  gitlab_integration:
    merge_request_opened_comment: >
      **MR Được Mở:** Yêu cầu kéo %{mr_number} [%{mr_title}](%{mr_url}) cho [%{repository}](%{repository_url}) đã được mở bởi [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_closed_comment: >
      **MR Được Đóng:** Yêu cầu kéo %{mr_number} [%{mr_title}](%{mr_url}) cho [%{repository}](%{repository_url}) đã được đóng bởi [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_merged_comment: >
      **MR Được Gộp:** Yêu cầu kéo %{mr_number} [%{mr_title}](%{mr_url}) cho [%{repository}](%{repository_url}) đã được gộp bởi [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_reopened_comment: >
      **MR Được Mở Lại:** Yêu cầu kéo %{mr_number} [%{mr_title}](%{mr_url}) cho [%{repository}](%{repository_url}) đã được mở lại bởi [%{gitlab_user}](%{gitlab_user_url}).
    note_commit_referenced_comment: >
      **Tham Chiếu Trong Commit:** [%{gitlab_user}](%{gitlab_user_url}) đã tham chiếu WP này trong Ghi chú Commit [%{commit_id}](%{commit_url}) trên [%{repository}](%{repository_url}): %{commit_note}
    note_mr_referenced_comment: >
      **Tham Chiếu Trong MR:** [%{gitlab_user}](%{gitlab_user_url}) đã tham chiếu WP này trong Yêu cầu kéo %{mr_number} [%{mr_title}](%{mr_url}) trên [%{repository}](%{repository_url}): %{mr_note}
    note_mr_commented_comment: >
      **Bình Luận Trong MR:** [%{gitlab_user}](%{gitlab_user_url}) đã bình luận về WP này trong Yêu cầu kéo %{mr_number} [%{mr_title}](%{mr_url}) trên [%{repository}](%{repository_url}): %{mr_note}
    note_issue_referenced_comment: >
      **Tham Chiếu Trong Vấn Đề:** [%{gitlab_user}](%{gitlab_user_url}) đã tham chiếu WP này trong Vấn đề %{issue_number} [%{issue_title}](%{issue_url}) trên [%{repository}](%{repository_url}): %{issue_note}
    note_issue_commented_comment: >
      **Bình Luận Trong Vấn Đề:** [%{gitlab_user}](%{gitlab_user_url}) đã bình luận về WP này trong Vấn đề %{issue_number} [%{issue_title}](%{issue_url}) trên [%{repository}](%{repository_url}): %{issue_note}
    note_snippet_referenced_comment: >
      **Tham Chiếu Trong Đoạn Mã:** [%{gitlab_user}](%{gitlab_user_url}) đã tham chiếu WP này trong Đoạn mã %{snippet_number} [%{snippet_title}](%{snippet_url}) trên [%{repository}](%{repository_url}): %{snippet_note}
    issue_opened_referenced_comment: >
      **Vấn Đề Được Mở:** Vấn đề %{issue_number} [%{issue_title}](%{issue_url}) cho [%{repository}](%{repository_url}) đã được mở bởi [%{gitlab_user}](%{gitlab_user_url}).
    issue_closed_referenced_comment: >
      **Vấn Đề Được Đóng:** Vấn đề %{issue_number} [%{issue_title}](%{issue_url}) cho [%{repository}](%{repository_url}) đã được đóng bởi [%{gitlab_user}](%{gitlab_user_url}).
    issue_reopened_referenced_comment: >
      **Vấn Đề Được Mở Lại:** Vấn đề %{issue_number} [%{issue_title}](%{issue_url}) cho [%{repository}](%{repository_url}) đã được mở lại bởi [%{gitlab_user}](%{gitlab_user_url}).
    push_single_commit_comment: >
      **Đã Đẩy Trong MR:** [%{gitlab_user}](%{gitlab_user_url}) đã đẩy [%{commit_number}](%{commit_url}) lên [%{repository}](%{repository_url}) vào %{commit_timestamp}: %{commit_note}
    push_single_commit_comment_with_ref: >
      **Đã đẩy vào %{reference}:** [%{gitlab_user}](%{gitlab_user_url}) đã đẩy [%{commit_number}](%{commit_url}) vào [%{repository}](%{repository_url}) tại %{commit_timestamp}: %{commit_note}
    push_multiple_commits_comment: >
      **Đã Đẩy Trong MR:** [%{gitlab_user}](%{gitlab_user_url}) đã đẩy nhiều commit [%{commit_number}](%{commit_url}) lên [%{repository}](%{repository_url}) vào %{commit_timestamp}: %{commit_note}
